.company{
	font-family: verdana,arial,helvetica;
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { font-size:100%;} 
body { 
	font-size:76%;
	margin:0;
	padding:0;
	background-color:#00122b;
}

a:link {color:#3874a7; text-decoration: none;}
a:visited {color:#3874a7; text-decoration: none;}
a:hover {color: #64a1d3; text-decoration: none;}
a:active {color: #64a1d3; text-decoration: none;}

.bgmenu{
	background-image:url(images/bgmenu.jpg); 
	background-position:left; 
	background-repeat:no-repeat;
	height:64px;
	padding:10px;
}
.bgtop{background-color:#004864;}
.brdbgbody{border:5px solid #004864;}
